/* # Shared Kitchen Theme  
Theme Name: Shared Kitchen Theme  
Theme URI: http://my.studiopress.com/themes/genesis/ 
Template: genesis 
Description: This is the sample theme created for the Genesis Framework.   
Author: Chocopie   
 
*/

/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#1A1818}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

html{-webkit-font-smoothing: antialiased !important;}
/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

@font-face {
	font-family: 'SansSerifRegular';
	src: url("fonts/Mission Gothic Regular.otf") format("opentype");
}

@font-face {
	font-family: 'SansSerifBold';
	src: url("fonts/Mission Gothic Bold.otf") format("opentype");
}

@font-face {
	font-family: 'SansSerifBlack';
	src: url("fonts/Mission Gothic Black.otf") format("opentype");
}

@font-face {
	font-family: 'SansSerifLight';
	src: url("fonts/Mission Gothic Light.otf") format("opentype");
}

@font-face {
	font-family: 'SerifBold';
	src: url("fonts/PlayfairDisplay-Bold.otf") format("opentype");
}

@font-face {
	font-family: 'SerifDisplay';
	src: url("fonts/PlayfairDisplay-Black.otf") format("opentype");
}

@font-face {
	font-family: 'SerifRegular';
	src: url("fonts/PlayfairDisplay-Regular.otf") format("opentype");
}

@font-face {
	font-family: 'SerifItalic';
	src: url("fonts/PlayfairDisplay-Italic.otf") format("opentype");
}


@font-face {
	font-family: 'SecondaryBold';
	src: url("fonts/Montserrat-Bold.otf") format("opentype");
}

@font-face {
	font-family: 'SecondaryRegular';
	src: url("fonts/Montserrat-Regular.otf") format("opentype");
}

@font-face {
	font-family: 'SecondaryLight';
	src: url("fonts/Montserrat-Light.otf") format("opentype");
}

@font-face {
	font-family: 'SecondaryHairline';
	src: url("fonts/Montserrat-Hairline.otf") format("opentype");
}

.theme-colour {
	color: #0078B1 !important;
}

.theme-sub-colour {
	color: #5A5B5E;
}

.bold {
	font-family: SansSerifBold;
}

.center {
	text-align:center;
}

body {
	color: #1A1818;
	font-family: SerifRegular, serif;
	font-size: 16px;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
	outline: 0;
}

::-moz-selection {
	background-color: #1A1818;
	color: #fff;
}

::selection {
	background-color: #1A1818;
	color: #fff;
}

a {
	color: #1A1818;
	text-decoration: none;
}

a:hover {
	color: #1A1818;
}

p {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 0.78em;
	line-height: 0.89em;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #1A1818;
	font-family: serif;
	line-height: 1.2;
	margin: 0;
}
h1 {
	font-size: 2.2em;
}

h1, h2 {
	font-family: SerifBold, serif;

}

h3 {
	font-size: 1.4em;
	font-family: 'SerifDisplay';
}

h4 {
	font-size: 1.2em;
	font-family: SerifBold, serif;
}

h5 {
	font-size: 1.0em;
	font-family: SansSerifLight, sans-serif;
}

h6 {
	font-size: 0.92em;
	font-family: SecondaryBold, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.024em;
}

.site-container {
 	//overflow: hidden;
width: 100%;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: 100%;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #1A1818;
	color: #1A1818;
	font-size: 0.8em;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #0078B1;
	outline: none;
	outline: 0;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #1A1818;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #1A1818;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #1A1818;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 1em;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #0078B1;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #0078B1;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #fff;
	color: #1A1818;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1120px;
}

.site-inner {
	clear: both;
	padding: 40px 0;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 300px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 1em;
}

.author-box-title {
	font-size: 1em;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

/*.search-form {
	overflow: hidden;
}

form.search-form{
	border-bottom: thin;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;

}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}*/

body.search p.entry-meta {
	display:none;	
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

li.search{
	border-bottom: #1A1818;
}


/* ## Titles
--------------------------------------------- */

.archive-title {
	font-family: SerifBold;
	padding-bottom: 52px;
}

.archive-title span {
	font-family: SerifRegular
}

.entry-title a,
.sidebar .widget-title a {
	color: #1A1818;
}

.entry-title a:hover {
	color: #0078B1;
}

.widget-title,
.menu-title {
	font-family: SerifBold, sans-serif;
	font-size: 0.89em;
	line-height: 1.11em;
	padding: 12px 0;
	text-transform: uppercase;
}

#widget_sp_image-3 .widget-title,
.enews-widget  .widget-title {
	font-family: SansSerifLight, sans-serif;
	letter-spacing: 0.2em;
}

#archives-3 {
	text-transform: uppercase;	
}

.widget_archive h4.widget-title {
	font-family: SerifBold, serif;
	text-transform: uppercase;
	font-size: 0.89em;
	line-height: 1.1em;
	letter-spacing: 0.08em;
	padding-top: 24px;
	margin-bottom: 0px;
}

ul.menu {
	padding-top: 5px;
}

.footer-widgets .widget-title {
	color: #fff;
}

.moretag {
	text-decoration: underline;	
	font-family: SerifItalic, serif;
	font-size: 0.86em;
	line-height: 1.44em;
}

.yuzo_related_post .relatedthumb .equalizer-inner a.moretag{
	font-size: 0.76em;
	padding-top: 8px;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 0.8em;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	text-indent: -16px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

.widget-content span, p {
	font-size: 0.8em;
	line-height: 1.6em;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 2em;
	letter-spacing: 0.02em;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */
.enews {
	padding-top: 12px;
}

.enews-widget,
.enews-widget .widget-title {
	color: #1A1818;
	
}

.sidebar .widget.enews-widget {
	background-color: #fff;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #0078B1;
	outline: 0;
}

.enews-widget input[type="submit"] {
	/*clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;*/
padding: 2px 8px;
width: 100%;
margin-top: 12px;
border: 1px solid #000;
	background-color: #fff;
color: #000;
}

.enews-widget input:hover[type="submit"] {
background-color: #0078B1;
border: 1px solid #0078B1;
color: #fff;
}

.enews form + p {
	clear: both;
	padding-top: 12px;
}

.enews h4{
	float: left;
	padding: 4px 4px 0 0;
}

.enews form{
 	float: right;
	width: 160px;
}

.enews input {
	border: none;
	border-image-width: 0 0 0 0;
	padding: 0;
	border-bottom: solid 1px #1A1818;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	min-height: 360px;
}
.custom-header .site-header {
background-size: cover;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	background-repeat: repeat;
width: 100%;
}

.repeating {
	background-repeat: repeat !important;
}

.site-header .wrap {
	padding: 50px 0;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	width: 400px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 1.8em;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover {
	color: #1A1818;
}

.header-image .site-title > a {
	background: url(images/logo.png) center center;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	float: left;
	min-height: 230px;
	width: 33%;
}

.site-description {
	font-size: 1em;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
	position: relative;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	width: 100%;
	color: #1A1818;
	font-family: SansSerifLight, sans-serif;
	text-transform: uppercase;
	font-size: 0.89em;
	line-height: 1.11em;
	letter-spacing: 0.2em;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #1A1818;
	display: block;
	padding: 18px 20px 18px 0px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #0078B1;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 0.8em;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	float: right;
	list-style-type: none;
	padding: 18px 0;
	
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 4px 0px;
	margin: 2px 0;
}

.genesis-nav-menu input[type="search"] {
	border: none;
	padding: 0;
	width: 192px;
	font-family: serif;
	font-size: 0.8em;
}

li.search {
	border-bottom: solid 1px #1A1818;
}


/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary .genesis-nav-menu a {
	
}

.nav-primary .genesis-nav-menu .sub-menu a {
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #0078B1;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	padding: 0px 60px 50px 0px;
}

.content .entry {
	background-color: #fff;
}

.entry-content p {
	padding-bottom: 16px;
	font-size: 0.88em;
}

.entry-content a {
	color: #5a5b5e;
	text-decoration: underline;	
	font-family: SerifItalic;
}

p.spacer {
	padding-bottom: 0px;
}

p.spacer.heading {
	padding: 4px 0 6px 0;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 20px;
}

.entry-content ol > li {
	list-style-type: decimal;
	font-size: 0.88em;
    letter-spacing: 0.02em;
    line-height: 1.6em;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #1A1818;
	color: #ddd;
}

.entry-header {
	padding-bottom: 16px;
}

.entry-content .entry-preintro {
	color: #5A5B5E;
	line-height: 1.2em;
	font-size: 1.2em;
	padding-top: 16px;
}

.entry-content .entry-intro {
	font-size: 0.8em;
	line-height: 1.6em;
	letter-spacing: 0.02em;
}

.entry-content img {
	padding-top: 8px;
}

article.type-post h4{
	font-family: SecondaryBold,​ sans-serif;
	font-size: 0.92em;
	color: #0078B1;
	text-transform: uppercase;
	letter-spacing: 0.35px;
	line-height: 1.2em;
	padding-top: 18px;
	padding-bottom: 8px;
}

article.type-post h3{
	font-family: SerifBlack,​ serif;
	font-size: 1.6em;
	line-height: 1.2em;
	padding-top: 18px;
	padding-bottom: 8px;
}


article.type-post h5{
	font-family: SerifBold, serif;
	font-size: 0.9em;
	text-transform: uppercase;
	letter-spacing: 0.02em;
	line-height: 1em;
}

article.type-post h6{
	font-family: SansSerifLight,​sans-serif;
	font-size: 0.9em;
	text-transform:	uppercase;
	letter-spacing:	0.12em;
	line-height: 1em;
}

article.type-post pre {
	font-family: SerifRegular, serif;
	font-size: 1.2em;
	letter-spacing: 0.02em;
	line-height: 1.2em;
	padding: 16px 0;
	color: #5A5B5E;
}

article.type-post h1.entry-title::after {
  content: "—";
  display: block;
  padding-bottom: 8px;
  font-family: SecondaryLight;
  font-size: 0.5em;
  font-style: normal;
  font-weight: normal;
}

article.type-post address{
	font-family: SecondaryLight;
	font-size: 0.92em;
	line-height: 1.8em;
	font-style: normal;
}

.ingredient-list {
	font-family: SecondaryLight;
	font-size: 0.92em;
	line-height: 1.8em;
	/*background: url(images/background.png) repeat 100% 100%;
	white-space: nowrap;
	background-color: #fff; 
	background-image: 
	linear-gradient(#0078B1 .1em, transparent .1em);
	background-size: 100% 1.8em;*/
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 0.76em;
	line-height: 1.12em;
	margin-bottom: 0;
	text-transform: uppercase;
	font-family: SansSerifLight, sans-serif;
	letter-spacing: 0.05em;
}

.entry-header .entry-meta {
	margin-bottom: 8px;
}

.entry-footer .entry-meta {
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-time {
	font-family: SansSerifLight, sans-serif;
	color: #5A5B5E;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #1A1818;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 1em;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #0078B1;
}

/* ## Archives
----------------------------------------------*/

body.archive article.entry{
	margin-bottom: 0;
}
body.archive h1.entry-title{
    padding-top: 8px;
    font-size: 1.2em;
    text-align: center;
    font-family: SerifBlack;
}

body.archive h2.entry-title{
    padding-top: 8px;
    font-size: 1.2em;
    text-align: center;
    font-family: SerifBlack;
}

body.archive .entry-content p{
    font-family: SansSerifLight;
    text-align: center;
    padding: 16px 0;
}

body.archive .moretag {
    text-align: center;
}

body.search article.entry{
	margin-bottom: 0;
}
body.search h1.entry-title{
    padding-top: 8px;
    font-size: 1.2em;
    text-align: center;
    font-family: SerifBlack;
}

body.search .entry-content p{
    font-family: SansSerifLight;
    text-align: center;
    padding: 16px 0;
}

body.search .moretag {
    text-align: center;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
}

.comment-respond,
.entry-pings {
	padding: 40px 0px 40px;
}

.entry-comments {
	padding: 0 ;
}

.comment-header {
	font-size: 1em;
}

li.comment {
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-form-comment {
	padding-bottom: 16px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	font-size: 1em;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar li {
	text-decoration: underline;
	font-size: 0.89em;
	line-height: 1.38em;
	font-family: SerifItalic;
	letter-spacing: 0.02;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 10px;
	padding: 0px 0px 16px 40px;
}

.sidebar .widget_archive {
	padding-bottom: 24px;
	min-height: 350px;
}

.image-text-widget-text {
	font-size: 0.84em;
	line-height: 1.32em;
	padding-top: 6px;
	padding-bottom: 18px;
}
/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #1A1818;
	clear: both;
	padding-top: 40px;
}

.footer-widgets,
.footer-widgets a {
	color: #999;
}

.footer-widgets input {
	border: 1px solid #1A1818;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #fff;
}

.footer-widgets li {
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #1A1818;
	font-size: 1em;
	line-height: 1.2em;
	padding: 50px 0;
	color: #B3B3B3;
}

.site-footer p {
	margin: 10px 0px;
}

.site-footer a {
	font-style: italic;
	color: #B3B3B3;
	line-height: 1.8em;
}

.site-footer .footer-logo {
	width: 50%;
	margin: 0 auto;
}

.column {
  	width:18%;
  	height:180px;
  	float:left;
  	margin:0 18px;
	border-right: solid 1px #B3B3B3;
}

.column.right{
  	width:40%;
	border: none;
}

.column.left {
  	padding-left: 20px;
	text-align: center;
}

.footer-widgets {
border-top: 2px solid #1e1e1e;
clear: both;
line-height: 1.5;
overflow: hidden;
padding: 32px 0 16px;
padding: 2rem 0 1rem;
}
 
.footer-widgets p {
margin-bottom: 16px;
margin-bottom: 1rem;
}
 
.footer-widgets .widget {
margin-bottom: 24px;
margin-bottom: 1.5rem;
}
 
.footer-widgets .widget-area ul li {
list-style-type: none;
margin-bottom: 6px;
margin-bottom: 0.375rem;
word-wrap: break-word;
}
 
.footer-widgets-1 {
margin-right: 4.166666666%; /* 48px / 1152px */
}


/* # Related Posts
---------------------------------------------------------------------------------------------------- */

.yuzo_related_post .relatedthumb span{ 
	text-align:center;
	font-family: SerifBold;
	display: block;
}

.yuzo_related_post span.yuzo_text{ 
	text-align:center;
	font-family: SansSerifLight;
	line-height: 1.25em;
}

.yuzo_related_post .relatedthumb .yuzo-img-wrap { 
	margin-bottom: 16px;
}

.yuzo_related_post .equalizer-inner .relatedthumb {
	line-height: 1em;
}

/* # Ilaria's Kitchette
---------------------------------------------------------------------------------------------------- */

body.ilaria {
	font-family: SansSerifRegular, sans-serif;
}

body.ilaria .title-area {
  margin: auto;
  position: absolute;
  top: 120px; left: 0; bottom: 0; right: 0;
	width: 400px;
}

body.ilaria .site-title {
	left: 0;
}

body.ilaria .site-title > a {
	background:  url(images/ilarias-logo.png) center center;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	float: left;
	min-height: 230px;
	width: 100% !important;
}
body.ilaria .menu-primary  {
	font-family: SecondaryLight sans-serif;
	font-size: 0.9em;
	letter-spacing: 0.1em;
	text-align: center;
	padding-left: 24px;
}

body.ilaria .genesis-nav-menu input[type="search"] {
	width: 184px;
}

body.ilaria .menu-title {
	font-family: SecondaryRegular, sans-serif;
	font-size: 0.96em;
}

body.ilaria .widget_archive h4.widget-title {
	font-family: SecondaryRegular, sans-serif;
	font-size: 0.96em;
}

body.ilaria ul.menu li{
	font-family: SecondaryRegular, sans-serif;
}

body.ilaria ul.menu-primary {
	padding-top: 0px;	
}

body.ilaria section.widget_collapsarch ul li{
	font-family: SecondaryRegular, sans-serif;
}

body.ilaria .featured-content .entry-title {
	font-family: SansSerifBlack, sans-serif;
}

body.ilaria .entry-time {
	font-family: SansSerifBold, sans-serif;
}

body.ilaria .entry-content .entry-preintro {
	font-family: SansSerifBold, sans-serif;
}

body.ilaria .entry-header {
	padding-bottom: 16px;
}

body.ilaria {
	font-family: SansSerifRegular, sans-serif !important;
}

body.ilaria .header-image .site-title > a {
	background: url(images/ilarias-logo.png) no-repeat left;
}

body.ilaria .menu-primary  {
	font-family: SecondaryLight sans-serif;
	font-size: 0.82em;
}

body.ilaria .genesis-nav-menu input[type="search"] {
	width: 184px;
}

body.ilaria .menu-title, 
body.ilaria .widget-title{
	font-family: SecondaryRegular, sans-serif;
	font-size: 0.96em;
}

body.ilaria ul.menu li{
	font-family: SecondaryRegular, sans-serif;
}

body.ilaria .entry-title {
	font-family: SansSerifBlack, sans-serif;
	letter-spacing: 0;
}

body.ilaria .entry-time {
	font-family: SansSerifBold, sans-serif;
}

body.ilaria .entry-content .entry-preintro {
	font-family: SansSerifBold, sans-serif;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

}

@media only screen and (max-width: 1080px) {
	.site-inner,
	.wrap {
		max-width: 880px;
	}

.content,
	.site-header .widget-area {
		width: 600px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary{
		width: 280px;
	}

.enews form {
	width: 144px;
}
.genesis-nav-menu input[type="search"] {
	width:170px;
}
}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area {
		width: 100%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	//.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.header-image .title-area {
		background-position: center top;
	}

	.header-image .site-title > a {
		width: 42%;
		min-height: 190px;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.sidebar {
		padding-top: 40px;
	}

	.sidebar .widget {
		padding-left: 0;
		float: left;
	}

	.widget_image_text_widget img {
		width: 50%;
	}

	.custom {
		width: 46%;
		display: inline-block;
		float: right;
	}

	.enews form {
		width: 300px;
	}

	.sidebar .widget_nav_menu {
		width: 33%;
	}

	.sidebar .widget_archive {
		width: 33%;
		min-height: 350px;
	}

	.sidebar #nav_menu-3 {
		width: 33%;
	}
	.sidebar #nav_menu-6 {
		width: 33%;
	}

	.widget_archive h4.widget-title {
	padding-top: 16px;
}
	
	.sidebar .simple-social-icons {
		padding-left: 32px;
		height: 180px;
	}

	.sidebar .enews-widget {
		//float: right;
	}

	.archive .entry {
		padding-bottom: 24px;
	}
}

@media only screen and (max-width: 868px) {
	.site-inner,
	.wrap {
		max-width: 760px;
	}



	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3{
		width: 260px;
	}

	.enews form {
		width: 280px;
	}
}

@media only screen and (max-width: 800px) {

	body {
		background-color: #fff;
		font-size: 18px;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.site-header .wrap {
		padding-left: 4%;
		padding-right: 4%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.enews form {
		width: 230px;
	}

	.sidebar .widget_nav_menu {
		text-align: center;
	}

	.sidebar .widget_archive {
		text-align: center;
	}

	.sidebar .simple-social-icons {
		padding-left: 32px;
	}
}


@media only screen and (max-width: 735px) {
	site-footer {
		clear: both;
	}

	.enews form {
		float: left;
	}

	.column.right {
		width: 95%;
		clear: both;
		height: 80px;
		padding-top: 36px;
		font-size: 0.82em;
	}

	.column.left {
		float: none;
		width: 40%;
		margin: 0 auto;
		border: none;
		padding-bottom: 12px;
		clear: both;
	}
	
	.nav-primary {
		display: none;
	}

	.widget_nav_menu {
		display: none;
	}

	.widget_archive {
		display: none;
	}

	.enews-widget {
		width: 100%;
	}

	.sidebar .simple-social-icons
	{
		padding-left: 0px;
		width: 100%;
		height: 80px;
	}	

	.site-footer .widget-area {
		display: none;
	}

	.column.right {
		width: 95%
	}	

	.column.right p{
		text-align: center;
		margin-top: 36px;
	}

	.column.left {
		padding-right: 12px;
	}

	p, h1, h2, h3, h4, h5, h6 {
		letter-spacing: 0em;
	}

	.header-full-width .title-area {
		width: 80%;
		min-height: 180px;
	}

	.header-image .site-title > a {
		width: 72%;
	}

	.ilaria .title-area {
		width: 64%;
		margin-left: 18%;
		margin-top: 0%;
	}

	.ilaria .site-title > a {
		width: 80%;
		min-height: 180px;
	}	
}

@media only screen and (max-width: 560px) {

.header-image .site-title > a {
    min-height: 160px;
}

.ilaria .title-area {
	margin-left: 20%;
}

.ilaria .site-title > a {
	width: 60%;
	min-height: 160px;
}
	
.site-header {
	min-height: 300px;
}

}

@media only screen and (max-width: 430px) {
	.yuzo_related_post .relatedthumb {
		margin-left: 24% !important;
	}

	/*.header-full-width .title-area {
		width: 100%;
		min-height: 150px;
	}

	.header-image .site-title > a {
    		min-height: 160px;
		width: 80%;
	}


	.ilaria .title-area {
		width: 80%;
		margin-left: 8%;
		top: 130px;
	}

	.ilaria .site-title > a {
		min-height: 130px;
	}*/

	body.ilaria .title-area {
		width: 240px;
	}

}